Get members of a project
curl --request GET \
--url https://sapi.withsutro.com/projects/{projectId}/members \
--header 'Authorization: Bearer <token>' \
--header 'x-sutro-api-client: <api-key>'import requests
url = "https://sapi.withsutro.com/projects/{projectId}/members"
headers = {
"Authorization": "Bearer <token>",
"x-sutro-api-client": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'x-sutro-api-client': '<api-key>'}
};
fetch('https://sapi.withsutro.com/projects/{projectId}/members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"username": "<string>",
"email": "[email protected]",
"fullName": "<string>",
"role": "<string>",
"onboardingCompleted": true
}
]projects
Get members of a project
Get members of a project
Authorizations
Builder authentication and authorization
A unique identifier for the API Client making a request
Path Parameters
Response
List of project members
Unique identifier for the member
Username of the member
Email address of the member
Full name of the member
Role of the member
Whether the member has completed onboarding
Was this page helpful?
⌘I